{ lib, pkgs, ... }:
{
  programs = {
    nix-ld = {
      enable = lib.mkDefault true;
      libraries = with pkgs; [
        alsa-lib
        bash
        expat
        fontconfig
        freetype
        icu
        glib
        gtk3
        libgcc
        libgdiplus
        libGL
        libpulseaudio
        SDL2
        vulkan-loader
        xorg.libX11
        xorg.libICE
        xorg.libSM
        xorg.libXcursor
        xorg.libXrandr
        xorg.libXi
        zlib
      ];
    };
    seahorse.enable = lib.mkDefault true;
  };}